import { getJustifiedImages } from "@/actions/portfolio/getJustifiedImages";
import { JustifiedGallery } from "@/components/portfolio/JustifiedGallery";

export default async function PortfolioTwoPage() {
  const images = await getJustifiedImages();

  return (
    <main className="p-2 mx-auto max-w-screen-2xl">
      <JustifiedGallery images={images} rowHeight={340} gap={12} />
    </main>
  );
}